# Uses of Class
org.apache.sysds.runtime.instructions.fed.ReshapeFEDInstruction

Packages that use ReshapeFEDInstruction
Package
Description
org.apache.sysds.runtime.instructions.fed

## Uses of ReshapeFEDInstruction in org.apache.sysds.runtime.instructions.fed

Methods in org.apache.sysds.runtime.instructions.fed that return ReshapeFEDInstruction
Modifier and Type
Method
Description
`static ReshapeFEDInstruction`
ReshapeFEDInstruction.`parseInstruction(String str)`
`static ReshapeFEDInstruction`
ReshapeFEDInstruction.`parseInstruction(ReshapeCPInstruction instr)`
`static ReshapeFEDInstruction`
ReshapeFEDInstruction.`parseInstruction(MatrixReshapeSPInstruction instr)`